# Maintainer: Efe Cetin <efectn@6tel.net>

pkgname=teaiso
pkgver=2.1.0
pkgrel=1
pkgdesc="ISO generation tool for GNU/Linux."
arch=("any")
url="https://gitlab.com/tearch-linux/applications-and-tools/${pkgname}"
license=("GPL3")
depends=("dosfstools" "e2fsprogs" "grub" "squashfs-tools" "mtools" "libisoburn" "python" "python-yaml")
makedepends=("gcc" "make")
source=("${url}/-/archive/${pkgver}/${pkgname}-${pkgver}.tar.gz")
md5sums=("SKIP")

build() {
	cd "$pkgbase-${pkgver}"

	make build
}
package() {
	cd "$pkgbase-${pkgver}"

	make DESTDIR="$pkgdir/" install
	rm -rf "${pkgdir}/usr/bin/teaiso"
}

